Schneider Electric ProClima CVE-2014-8513 Remote Buffer Overflow Vulnerability

Schneider Electric ProClima is prone to a remote buffer-overflow vulnerability because it fails to properly validate user-supplied input.

Attackers can exploit this issue to execute arbitrary code in the context of the system using the ActiveX control. Failed exploit attempts will likely result in denial-of-service conditions.

ProClima 6.0.1 and prior are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus